@font-face {
    font-family: "Vazir-Bold";
    src: url("../font/vazir/Vazir-Bold-FD.eot");
    src: url("../font/vazir/Vazir-Bold-FD.woff");
    src: url("../font/vazir/Vazir-Bold-FD.ttf");
}
@font-face {
    font-family: "Vazir";
    src: url("../font/vazir/Vazir-FD.eot");
    src: url("../font/vazir/Vazir-FD.woff");
    src: url("../font/vazir/Vazir-FD.ttf");
}
@font-face {
    font-family: 'B Nazanin';
    src:
    url('../font/BNazanin/BNazanin.woff2') format('woff2'),
    url('../font/BNazanin/BNazanin.woff') format('woff'),
    url('../font/BNazanin/BNazanin.ttf') format('truetype');
    font-weight: 400;
    font-stretch: normal;
    /*font-style: normal;*/
}
@font-face {
    font-family: 'B Zar';
    src:
            url('../font/B-Zar/B Zar_0.ttf') format('truetype');
    font-weight: 400;
    font-stretch: normal;
    /*font-style: normal;*/
}
body{
    margin: 0px;
    padding: 0px;
    direction: rtl;
    font-family: "B Nazanin","Times New Roman";

}
.bg-light{
    background-color: #ffffff !important;
}
#site-heading #company-logo img{
    width: 200px;
    height: auto;
    webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out ;
    -ms-transition: all 1s ease-in-out ;
    -o-transition: all 1s ease-in-out ;
    transition: all 1s ease-in-out ;

}
.shrink{
    width: 80px;
    height: auto;
}
nav.navbar{
    border-bottom: 2px solid #0147a6;
    box-shadow: 0px 8px 10px #40dfc9;
}
#main-list{
}
#main-list.navbar-nav > li.nav-item{
    width: 160px;
    text-align: center;
    font-size: 14pt;
    margin-left: 2px;
}
#main-list.navbar-nav .nav-link {
    color: #0147a6 !important;

    font-weight: bolder;
}
#main-list.navbar-nav > li.active{

    background-image: linear-gradient(to right,#0147a6 80%, #40dfc9 20%);
    text-align: right;
}
#main-list.navbar-nav > li.active > .nav-link:hover  {

   border: none !important;
}
#main-list.navbar-nav > li.active > .nav-link {
    color: #ffffff !important;
    padding-right: 25%;
}
#main-list.navbar-nav .nav-link:hover{
    font-weight: bolder;
    border: 1px solid #0147a6;
}
#language-list.navbar-nav img{
    border-radius: 0px;
}

#main-list.navbar-nav > li.dropdown > div.dropdown-menu{
    border-radius: 0px !important;
    min-width: 230px;
    margin-top: 20%;
    background-image: linear-gradient(to right,#ffffff 80%, #40dfc9 20%);
}

#main-list.navbar-nav > li.dropdown > div.dropdown-menu > a.dropdown-item{
    color: #0147a6;
    background-image: linear-gradient(to right,#ffffff 80%, #40dfc9 20%);
    text-align: right;
    padding: 0px !important;
    margin: 0px !important;
    padding-right: 30% !important;

}
#main-list.navbar-nav > li.dropdown > div.dropdown-menu > a.dropdown-item:hover {
    font-weight: bolder;
    background-color: inherit !important;
}
#main{
    margin: 0px !important;
    padding: 0px !important;
    margin-top: 10px;
}
#main-slide .carousel-inner img{
    width: 100%;
    max-height: 700px !important;
}
.section-header{
    background-image:linear-gradient(to right, #40dfc9 0, #40dfc9 20%, #0147a6 20%, #0147a6 40%,#0147a6 60%,#0147a6 80%, #40dfc9 80%, #40dfc9 100%);
    text-align: center;
    margin: 0px !important;
    color: white;
    font-size: 16pt;
    margin: auto;
}


#about-us-p {
    font-family: "B Zar","Times New Roman";
    font-size: 14pt;
    font-weight: bold;
    padding-right: 12px;
    border-right: 10px solid #0147a6;
    text-align: justify !important;
}

.about-us-h{
    font-family: "B Nazanin","Times New Roman";
    font-size: 18pt;
    font-weight: bold;
    text-align: right !important;
    margin-right: 12px;
    color:#a10000;

}
.about-us-p{
    font-family: "B Zar","Times New Roman";
    font-size: 14pt;
    font-weight: bold;
    padding-right: 12px;
    border-right: 10px solid #0147a6;
    text-align: justify !important;
}
.about-us-hr{
    background-color: #0147a6 !important;
}
.about-us-ul{
    list-style-type: square;
    font-size: 14pt;
    font-family: "B Zar","Times New Roman";
    text-align: right;
    border-right: 10px solid #0147a6;
    margin-right: 12px;
    font-weight: bold;
}
.about-us-ul span{
    font-size: 16pt;
    color: #0147a6;
}
.our-way-img{
    box-shadow: 10px 0px 10px #40dfc9;
}
#ceo-img{
    padding: 20px;
    border: 2px solid #40dfc9;
    max-height: 200px;
    max-width: 200px;
}
.btn-outline-primary {
    color: #40dfc9;
    border-color: #40dfc9;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #40dfc9;
    border-color: #40dfc9;
}
#footer{
    background-color: #353636;
    border-top: 4px solid #40dfc9;
    color:#ffffff;
}
#footer  hr{
    background-color: #ffffff;
}
#footer #useful-links ul {
    font-family: "B Zar","Times New Roman";
    list-style-type: none;
    font-size: 14pt;
}
#footer #useful-links ul li a{
    color:#40dfc9;
}
#footer #useful-links ul li a:hover{
    color: #0147a6;
    text-decoration: none;
}
#footer #social-networks p {
    color:#40dfc9;
    font-size: 14pt;
    font-family:"B Zar","Times New Roman";
}

#footer #social-icons a {
    color:#40dfc9 ;
}
#footer #social-icons a:hover{
    color: #0147a6;
    text-decoration: none;
}
#footer #contact-us-footer p{
    color:#40dfc9;
    font-size: 14pt;
    font-family:"B Zar","Times New Roman";
}

.areas-block{
    color: #40dfc9;
    padding: 0px !important;
}
.areas-block:hover{
    cursor: pointer;
}
.areas-block img{
    max-width: 60px;
}
.areas-block span{
    font-size: 14pt;
    font-weight: bolder;
    display: block;
    width: 100%;
    margin: 0px !important;

}

.areas-desc{
    margin-top: -8px;
    background-color: #ffffff;
    color: #0147a6;
    font-family: "B Zar","Times New Roman" !important;
    font-size: 16pt;
    font-weight:bold;
    text-align: justify;
    border: 3px solid #0147a6;
}
.areas-desc h3{
    font-family: "B Zar","Times New Roman" !important;
        font-weight:bold;

}
.areas-desc-p{

}
.areas-desc > div > p , .areas-desc >div>img {

}
.areas-desc hr{
    background-color: #ffffff;
}

.management-section img{
    height: 355px;

    border:  1px solid #40dfc9;
    padding: 5px;
}

.management-section .table{
    height: 350px;
    border: 1px solid #40dfc9;
}
.management-section .table td{
    font-size: 12pt;
    font-family: "B Zar","Times New Roman";
    font-weight: bolder;
}
.management-section .table th{
    font-family: "B Nazanin","Times New Roman";
    font-size: 14pt;
    font-weight: bolder;
    background-color: #0147a6;
    color: white !important;
}
.management-section .table th{
    font-family: "B Nazanin";
    font-size: 14pt;
    font-weight: bolder;
    color: #0147a6;
    text-align: center;
}
.management-section .business-experience{
    font-size: 12pt;
    list-style-type: square;
}
.management-section .business-experience span{
    font-size: 14pt;
    color: #0147a6;
}

.file-item{
    border-radius: 0px;
    border:4px solid gray;
    box-shadow: 0px 10px 0px gray;
    height: 410px;
    min-height: 200px;
    padding: 5px;
}
.file-item .hovereffect img{
    max-height: 410px !important;
    width: 100%;
    background-color: white;
}

.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    background-color: white;
}

.hovereffect .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    right: 0;
}

.hovereffect img {
    display: block;
    position: relative;
    -webkit-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
    width: 100%;
    height: 100%;
    background-color: white;
}

.hovereffect:hover img {
    filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /><feGaussianBlur stdDeviation="3" /></filter></svg>#filter');
    filter: grayscale(1) blur(3px);
    -webkit-filter: grayscale(1) blur(3px);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.hovereffect h2 {
    text-transform: uppercase;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    margin-top: 160px;
    background: rgba(0, 0, 0, 0.6);
}

.hovereffect a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    border: 1px solid #fff;
    margin: 5px 0 0 0;
    background-color: rgba(0, 0, 0, 0.6);
    color: white;

}

.hovereffect a.info:hover {
    box-shadow: 0 0 5px #fff;
}

.hovereffect a.info, .hovereffect h2 {
    -webkit-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
    -webkit-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
    opacity: 0;
    filter: alpha(opacity=0);
    color: #fff;
    text-transform: uppercase;
}

.hovereffect:hover a.info, .hovereffect:hover h2 {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

#service-desc > ul {
    list-style-type: square;
}
#service-desc h3{
    color: #a10000;
}
#service-desc {
    color: black;
    height: 400px !important;
}
#service-desc  li > ul {
    list-style-type: circle;
}
#service-img{
    max-height: 400px;
    width: 100%;
}
#top-bar a {
    color:#40dfc9;
}
#top-bar a:hover{
    color: #0147a6;
}
#top-bar i {
    margin-top: 10px;
    font-size: 14pt;
}
#top-bar #language-list ul li{
    display: inline !important;
}
.about-us-p-e {
    font-size: 16pt;
}
